=== debian/control ===
Source: tdeutils-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Christopher Martin <chrsmrtn@debian.org>, Fathi Boudra <fboudra@free.fr>, Josh Metzler <joshdeb@metzlers.org>, Sune Vuorela <debian@pusling.com>
Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, tdebase-trinity-dev, libkonq4-trinity-dev, libgmp3-dev, libsnmp-dev, libxpm-dev, python3-all-dev, libxtst-dev, xutils
Build-Depends-Indep: doxygen, libtqtinterface-doc, graphviz, gsfonts-x11, tdelibs14-trinity-doc
Standards-Version: 3.8.4

Package: tdeutils-trinity
Section: tde
Architecture: all
Replaces: kdeutils-kde3 (<< 4:14.0.0~), kdeutils-trinity (<< 4:14.0.0~)
Breaks: kdeutils-kde3 (<< 4:14.0.0~), kdeutils-trinity (<< 4:14.0.0~)
Depends: ark-trinity (>= ${source:Version}), kcalc-trinity (>= ${source:Version}), kcharselect-trinity (>= ${source:Version}), tdelirc-trinity (>= ${source:Version}), tdessh-trinity (>= ${source:Version}), kdf-trinity (>= ${source:Version}), kedit-trinity (>= ${source:Version}), kfloppy-trinity (>= ${source:Version}), kgpg-trinity (>= ${source:Version}), khexedit-trinity (>= ${source:Version}), kjots-trinity (>= ${source:Version}), klaptopdaemon-trinity (>= ${source:Version}), kmilo-trinity (>= ${source:Version}), kregexpeditor-trinity (>= ${source:Version}), ksim-trinity (>= ${source:Version}), ktimer-trinity (>= ${source:Version}), tdewalletmanager-trinity (>= ${source:Version}), superkaramba-trinity (>= ${source:Version}), tdefilereplace-trinity (>= ${source:Version})
Suggests: tdeutils-trinity-doc-html (>= ${source:Version})
Recommends: tdepowersave-trinity
Description: general purpose utilities from the official Trinity release
 TDE (the Trinity Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage includes a collection of general purpose utilities 
 provided with the official release of Trinity.

Package: tdeutils-trinity-doc
Section: doc
Architecture: all
Replaces: kdeutils-kde3-doc (<< 4:14.0.0~), kdeutils-trinity-doc (<< 4:14.0.0~)
Breaks: kdeutils-kde3-doc (<< 4:14.0.0~), kdeutils-trinity-doc (<< 4:14.0.0~)
Description: developer documentation for the TDE utilities module
 This package contains documentation for the TDE utilities module, of
 use more for developers creating applications than regular users.
 .
 This package is part of Trinity, and a component of the TDE utilities module.
 See the 'tde-trinity' and 'tdeutils-trinity' packages for more information.

Package: tdeutils-trinity-doc-html
Architecture: all
Section: doc
Replaces: kdeutils-kde3-doc-html (<< 4:14.0.0~), kdeutils-trinity-doc-html (<< 4:14.0.0~)
Breaks: kdeutils-kde3-doc-html (<< 4:14.0.0~), kdeutils-trinity-doc-html (<< 4:14.0.0~)
Suggests: konqueror-trinity | www-browser, tdebase-trinity
Description: Trinity utilities documentation in HTML format
 By default the modules provided by TDE only provide their documentation
 in TDE docbook format, which can only be read by Konqueror or KHelpCenter.
 This package provides all of the TDE utilities documentation
 converted to HTML format so it can be read with any web browser.
 .
 The documentation will be installed into the usual directories
 /usr/share/doc/tde/HTML/<language>/<app>/, for instance
 /usr/share/doc/tde/HTML/en/ark/. Documentation is provided for most
 TDE utilities packages.
 .
 This package is part of Trinity, as a component of the TDE utilities module.
 See the 'tde-trinity' and 'tdeutils-trinity' packages for more information.

Package: tdeutils-trinity-dev
Section: utils
Architecture: any
Replaces: kdeutils-kde3-dev (<< 4:14.0.0~), kdeutils-trinity-dev (<< 4:14.0.0~)
Breaks: kdeutils-kde3-dev (<< 4:14.0.0~), kdeutils-trinity-dev (<< 4:14.0.0~)
Depends: ark-trinity (= ${source:Version}), kcalc-trinity (= ${source:Version}), tdelirc-trinity (= ${source:Version}), kedit-trinity (= ${source:Version}), khexedit-trinity (= ${source:Version}), klaptopdaemon-trinity (= ${source:Version}), kmilo-trinity (= ${source:Version}), kregexpeditor-trinity (= ${source:Version}), ksim-trinity (= ${source:Version}), tdelibs14-trinity-dev
Description: development files for the Trinity utilities module
 This package contains development files needed to compile tdeutils
 applications.
 .
 This package is part of Trinity, as a component of the TDE utilities module.
 See the 'tde-trinity' and 'tdeutils-trinity' packages for more information.

Package: ark-trinity
Section: utils
Architecture: any
Replaces: ark-kde3 (<< 4:14.0.0~), ark-trinity (<< 4:14.0.0~)
Breaks: ark-kde3 (<< 4:14.0.0~), ark-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Recommends: ncompress, unzip, zip, zoo, bzip2, p7zip-full, xz-utils, lzma
Suggests: khelpcenter-trinity, rar, unrar | unrar-free
Description: graphical archiving tool for Trinity
 Ark is a graphical program for managing various archive formats within the
 TDE environment. Archives can be viewed, extracted, created and modified
 from within Ark.
 .
 The program can handle various formats such as tar, gzip, bzip2, zip, rar and
 lha (if appropriate command-line programs are installed).
 .
 Ark can work closely with Konqueror in the TDE environment to handle archives,
 if you install the Konqueror Integration plugin available in the konq-plugins
 package.
 .
 This package is part of Trinity, as a component of the TDE utilities module.
 See the 'tde-trinity' and 'tdeutils-trinity' packages for more information.

Package: kcalc-trinity
Section: utils
Architecture: any
Replaces: kcalc-kde3 (<< 4:14.0.0~), kcalc-trinity (<< 4:14.0.0~)
Breaks: kcalc-kde3 (<< 4:14.0.0~), kcalc-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: calculator for Trinity
 KCalc is TDE's scientific calculator.
 .
 It provides:
  * trigonometric functions, logic operations, and statistical calculations
  * easy cut and paste of numbers from/into its display
  * a results-stack which lets you conveniently recall previous results
  * configurable precision, and number of digits after the period
 .
 This package is part of Trinity, as a component of the TDE utilities module.
 See the 'tde-trinity' and 'tdeutils-trinity' packages for more information.

Package: kcharselect-trinity
Section: utils
Architecture: any
Replaces: kcharselect-kde3 (<< 4:14.0.0~), kcharselect-trinity (<< 4:14.0.0~)
Breaks: kcharselect-kde3 (<< 4:14.0.0~), kcharselect-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: character selector for Trinity
 A character set selector for TDE.
 .
 This package is part of Trinity, as a component of the TDE utilities module.
 See the 'tde-trinity' and 'tdeutils-trinity' packages for more information.

Package: tdelirc-trinity
Section: utils
Architecture: any
Replaces: kdelirc-kde3 (<< 4:14.0.0~), kdelirc-trinity (<< 4:14.0.0~)
Breaks: kdelirc-kde3 (<< 4:14.0.0~), kdelirc-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: infrared control for Trinity
 This is a frontend for the LIRC suite to use infrared devices with TDE.
 .
 This package is part of Trinity, as a component of the TDE utilities module.
 See the 'tde-trinity' and 'tdeutils-trinity' packages for more information.

Package: tdessh-trinity
Section: tde
Architecture: any
Replaces: kdessh-kde3 (<< 4:14.0.0~), kdessh-trinity (<< 4:14.0.0~)
Breaks: kdessh-kde3 (<< 4:14.0.0~), kdessh-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, openssh-client | ssh-client
Description: ssh frontend for Trinity
 This package contains TDE's frontend for ssh.
 .
 This package is part of Trinity, as a component of the TDE utilities module.
 See the 'tde-trinity' and 'tdeutils-trinity' packages for more information.

Package: kdf-trinity
Section: utils
Architecture: any
Replaces: kdf-kde3 (<< 4:14.0.0~), kdf-trinity (<< 4:14.0.0~)
Breaks: kdf-kde3 (<< 4:14.0.0~), kdf-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: disk space utility for Trinity
 KDiskFree displays the available file devices (hard drive partitions, floppy
 and CD drives, etc.) along with information on their capacity, free space, type
 and mount point. It also allows you to mount and unmount drives and view them
 in a file manager.
 .
 This package is part of Trinity, as a component of the TDE utilities module.
 See the 'tde-trinity' and 'tdeutils-trinity' packages for more information.

Package: kedit-trinity
Section: editors
Architecture: any
Replaces: kedit-kde3 (<< 4:14.0.0~), kedit-trinity (<< 4:14.0.0~)
Breaks: kedit-kde3 (<< 4:14.0.0~), kedit-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: basic text editor for Trinity
 A simple text editor for TDE.
 .
 It can be used with Konqueror for text and configuration file browsing.
 KEdit also serves well for creating small plain text documents. KEdit's
 functionality will intentionally remain rather limited to ensure a
 reasonably fast start.
 .
 This package is part of Trinity, as a component of the TDE utilities module.
 See the 'tde-trinity' and 'tdeutils-trinity' packages for more information.

Package: kfloppy-trinity
Section: utils
Architecture: any
Replaces: kfloppy-kde3 (<< 4:14.0.0~), kfloppy-trinity (<< 4:14.0.0~)
Breaks: kfloppy-kde3 (<< 4:14.0.0~), kfloppy-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, dosfstools
Suggests: khelpcenter-trinity
Description: floppy formatter for TDE
 Kfloppy is a utility that provides a straightforward graphical means
 to format 3.5" and 5.25" floppy disks.
 .
 This package is part of Trinity, as a component of the TDE utilities module.
 See the 'tde-trinity' and 'tdeutils-trinity' packages for more information.

Package: kgpg-trinity
Section: tde
Architecture: any
Replaces: kgpg-kde3 (<< 4:14.0.0~), kgpg-trinity (<< 4:14.0.0~)
Breaks: kgpg-kde3 (<< 4:14.0.0~), kgpg-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, konsole-trinity, gnupg
Suggests: khelpcenter-trinity
Description: GnuPG frontend for Trinity
 Kgpg is a frontend for GNU Privacy Guard (GnuPG). It provides file
 encryption, file decryption and key management.
 .
 Features:
   * an editor mode for easily and quickly encrypting or decrypting a file
     or message which is typed, copied, pasted or dragged into the editor,
     or which is double-clicked in the file manager
   * Konqueror integration for encrypting or decrypting files
   * a panel applet for encrypting / decrypting files or the clipboard
     contents, etc.
   * key management functions (generation, import, export, deletion and
     signing)
   * decrypting clipboard contents, including integration with Klipper
 .
 This package is part of Trinity, as a component of the TDE utilities module.
 See the 'tde-trinity' and 'tdeutils-trinity' packages for more information.

Package: khexedit-trinity
Section: utils
Architecture: any
Replaces: khexedit-kde3 (<< 4:14.0.0~), khexedit-trinity (<< 4:14.0.0~)
Breaks: khexedit-kde3 (<< 4:14.0.0~), khexedit-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: Trinity hex editor
 KHexEdit is an editor for the raw data of binary files.  It includes
 find/replace functions, bookmarks, many configuration options, drag and drop
 support and other powerful features.
 .
 This package is part of Trinity, as a component of the TDE utilities module.
 See the 'tde-trinity' and 'tdeutils-trinity' packages for more information.

Package: kjots-trinity
Section: utils
Architecture: any
Replaces: kjots-kde3 (<< 4:14.0.0~), kjots-trinity (<< 4:14.0.0~)
