## tdeutils-trinity 14.1.2

=== debian/changelog ===
tdeutils-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#tdeutils

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 12 Apr 2024 17:16:28 +0200
