=== debian/changelog ===
tdeutils-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#tdeutils

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 02 Oct 2024 20:36:51 +0200
