=== kjots/icons/CMakeLists.txt ===
#################################################
#
#  (C) 2012 Golubev Alexander
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

tde_install_icons( kjots)


##### other data ################################

install( FILES filedel.png
  DESTINATION ${DATA_INSTALL_DIR}/kjots/pics
)
