=== kmilo/powerbook/CMakeLists.txt ===
#################################################
#
#  (C) 2012 Golubev Alexander
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/kmilo/kmilod
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${CMAKE_BINARY_DIR}/kmilo/kmilod
)


##### kmilo_powerbook (kpart) ###################

tde_add_kpart( kmilo_powerbook AUTOMOC
  SOURCES pb_monitor.cpp
  LINK tdeio-shared kmilo-shared ${PBB_LIBRARY}
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data ################################

tde_create_translated_desktop(
  SOURCE kmilo_powerbook.desktop
  DESTINATION ${SERVICES_INSTALL_DIR}/kmilo
  PO_DIR kmilo-desktops
)
