=== tdelirc/profiles/CMakeLists.txt ===
#################################################
#
#  (C) 2012 Golubev Alexander
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install( FILES profile.dtd noatun.profile.xml
     tdelauncher.profile.xml konqueror.profile.xml
  DESTINATION ${DATA_INSTALL_DIR}/profiles
)
