## tdeutils-trinity 14.1.5~pre5

=== debian/changelog ===
tdeutils-trinity (4:14.1.5~pre5-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for b8bb7f148d71d50a5274e426e0973397a664a245
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tdeutils

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
