=== khexedit/CMakeLists.txt ===
#################################################
#
#  (C) 2012 Golubev Alexander
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_subdirectory( pics )
add_subdirectory( lib )
add_subdirectory( parts )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### khexedit (executable) #####################

tde_add_executable( khexedit AUTOMOC
  SOURCES main.cpp toplevel.cpp hexmanagerwidget.cpp
    hexeditorwidget.cpp hextoolwidget.cpp
    hexviewwidget.cpp hexbuffer.cpp conversion.cpp
    dialog.cpp hexvalidator.cpp hexclipboard.cpp
    optiondialog.cpp printdialogpage.cpp
    statusbarprogress.cpp hexprinter.cpp
    hexerror.cpp draglabel.cpp stringdialog.cpp
    bitswapwidget.cpp chartabledialog.cpp
    hexdrag.cpp exportdialog.cpp fileinfodialog.cpp
    converterdialog.cpp listview.cpp searchbar.cpp
  LINK tdeio-shared tdeprint-shared
  DESTINATION ${BIN_INSTALL_DIR}
)


##### icons #####################################

tde_install_icons( khexedit)


##### other data ################################

install( FILES khexeditui.rc
  DESTINATION ${DATA_INSTALL_DIR}/khexedit
)

tde_create_translated_desktop(
  SOURCE khexedit.desktop
  PO_DIR khexedit-desktops
)
