=== khexedit/pics/CMakeLists.txt ===
#################################################
#
#  (C) 2012 Golubev Alexander
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install( FILES hexwrite.png hexdrag.png
  hexmask.png
  DESTINATION ${DATA_INSTALL_DIR}/khexedit/pics
)
