=== klaptopdaemon/applnk/CMakeLists.txt ===
#################################################
#
#  (C) 2012 Golubev Alexander
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

tde_create_translated_desktop(
  SOURCE laptop.desktop pcmcia.desktop
  PO_DIR klaptopdaemon-desktops
)

tde_create_translated_desktop(
  SOURCE klaptopdaemon.desktop
  DESTINATION ${SERVICES_INSTALL_DIR}/kded
  PO_DIR klaptopdaemon-desktops
)
