## tdeutils-trinity 14.1.6~pre1

=== debian/changelog ===
tdeutils-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for f33913473f8027f772e57567bba93959e276d0a0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeutils

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 26 Nov 2025 02:02:52 +0100
