## tdeutils-trinity 14.1.6~pre3

=== debian/changelog ===
tdeutils-trinity (4:14.1.6~pre3-0ubuntu25.10.0+0) questing; urgency=low

  * Automated git build for e0fd4fb0b2c9f99d278a7f085bac5bd311dbd04f
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeutils

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 16 Dec 2025 11:16:52 +0100
