## tdeutils-trinity 14.1.6~pre7

=== debian/changelog ===
tdeutils-trinity (4:14.1.6~pre7-0ubuntu25.04.0+1) plucky; urgency=low

  * Automated git build for 7b4cebbb59365794180f9c699056fd14658584c0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeutils

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 05 Jan 2026 15:45:10 +0100
