=== debian/changelog ===
tdeutils-trinity (4:14.1.6~pre9-0ubuntu26.04.0+1~a) resolute; urgency=low

  * Automated git build for 1eb68a27b7279bf8570349adde279a2af5996dd8
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeutils

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 17 Jan 2026 16:18:35 +0100
