## tdeutils-trinity 14.1.6~pre10

=== debian/changelog ===
tdeutils-trinity (4:14.1.6~pre10-0ubuntu26.04.0+1~a) resolute; urgency=low

  * Automated git build for 35e04f0c6383dcdf69461e1e016f3f55fbfd371d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeutils

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 31 Jan 2026 14:17:15 +0100
