## tdeutils-trinity 14.1.6~pre11

=== debian/changelog ===
tdeutils-trinity (4:14.1.6~pre11-0ubuntu26.04.0+1~a) resolute; urgency=low

  * Automated git build for 21eecbb7c5d94e33d65d513ccd534f232603beea
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeutils

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 21 Feb 2026 06:01:20 +0100
