=== kfloppy/CMakeLists.txt ===
#################################################
#
#  (C) 2012 Golubev Alexander
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### kfloppy (executable) ######################

tde_add_executable( kfloppy AUTOMOC
  SOURCES main.cpp format.cpp floppy.cpp
  LINK tdeui-shared
  DESTINATION ${BIN_INSTALL_DIR}
)


##### icons #####################################

tde_install_icons( kfloppy)


##### other data ################################

tde_create_translated_desktop(
  SOURCE KFloppy.desktop
  PO_DIR kfloppy-desktops
)

tde_create_translated_desktop(
  SOURCE floppy_format.desktop
  DESTINATION ${DATA_INSTALL_DIR}/konqueror/servicemenus
  PO_DIR kfloppy-desktops
)
