=== tdefilereplace/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_subdirectory( toolbar )

include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_BINARY_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### other data ################################

tde_install_icons( )
tde_create_translated_desktop(
  SOURCE tdefilereplace.desktop
  PO_DIR tdefilereplace-desktops
)
tde_create_translated_desktop(
  SOURCE tdefilereplacepart.desktop
  DESTINATION ${SERVICES_INSTALL_DIR}
  PO_DIR tdefilereplace-desktops
)
install( FILES tdefilereplacepartui.rc DESTINATION ${DATA_INSTALL_DIR}/tdefilereplacepart )
install( FILES tdefilereplaceui.rc DESTINATION ${DATA_INSTALL_DIR}/tdefilereplace )


##### libtdefilereplacepart (module) ##############

tde_add_kpart( libtdefilereplacepart AUTOMOC
  SOURCES
    commandengine.cpp configurationclasses.cpp
    tdefilereplacepart.cpp tdefilereplaceview.cpp
    tdefilereplaceviewwdg.ui kaddstringdlg.cpp kaddstringdlgs.ui
    knewprojectdlg.cpp knewprojectdlgs.ui koptionsdlg.cpp
    koptionsdlgs.ui tdefilereplacelib.cpp report.cpp
  LINK tdeio-shared tdeparts-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### tdefilereplace (executable) #################

tde_add_executable( tdefilereplace AUTOMOC
  SOURCES
    tdefilereplace.cpp main.cpp
  LINK tdeio-shared tdeparts-shared
  DESTINATION ${BIN_INSTALL_DIR}
)
