=== doc/kcontrol/CMakeLists.txt ===
#################################################
#
#  (C) 2012 Golubev Alexander
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

tde_conditional_add_subdirectory( BUILD_TDELIRC kcmlirc )
tde_conditional_add_subdirectory( BUILD_KLAPTOPDAEMON kcmlowbatcrit )
tde_conditional_add_subdirectory( BUILD_KLAPTOPDAEMON kcmlowbatwarn )
tde_conditional_add_subdirectory( BUILD_KLAPTOPDAEMON laptop )
tde_conditional_add_subdirectory( BUILD_KLAPTOPDAEMON powerctrl )
tde_conditional_add_subdirectory( BUILD_KDF storagedevices )
