=== kdf/pics/CMakeLists.txt ===
#################################################
#
#  (C) 2012 Golubev Alexander
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

tde_install_icons( kdf kwikdisk)


##### other data ################################

install( FILES tick.png delete.png
  DESTINATION ${DATA_INSTALL_DIR}/kdf/pics
)
