=== debian/changelog ===
tdeutils-trinity (4:14.2.0~pre142-0ubuntu24.10.0+7) oracular; urgency=low

  * Automated git build for 44f4c3e8bee96027983bf23b97aef63c4b925813
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeutils

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
