=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Christopher Martin <chrsmrtn@debian.org>, Fathi Boudra <fboudra@free.fr>, Josh Metzler <joshdeb@metzlers.org>, Sune Vuorela <debian@pusling.com>
 Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, tdebase-trinity-dev, libkonq4-trinity-dev, libgmp3-dev, libsnmp-dev, libxpm-dev, python3-all-dev, libxtst-dev, xutils
-Build-Depends-Indep: doxygen, libtqtinterface-doc, graphviz, gsfonts-x11, tdelibs14-trinity-doc
+Build-Depends-Indep: doxygen, graphviz, gsfonts-x11, tdelibs14-trinity-doc
 Standards-Version: 3.8.4
 
 Package: tdeutils-trinity
@@ -242,3 +242,4 @@
 Section: utils
 Architecture: any
 Replaces: kjots-kde3 (<< 4:14.0.0~), kjots-trinity (<< 4:14.0.0~)
+Breaks: kjots-kde3 (<< 4:14.0.0~), kjots-trinity (<< 4:14.0.0~)
