## tdeutils-trinity 14.2.0~pre143

=== debian/changelog ===
tdeutils-trinity (4:14.2.0~pre143-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 3a9dd099fed19700ed32ad36f6a65b1eb7d6200e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeutils

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Nov 2025 11:18:34 +0100
