## tdeutils-trinity 14.2.0~pre145

=== debian/changelog ===
tdeutils-trinity (4:14.2.0~pre145-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 3f7e733f11002c3679dd33f39a80c0feed034f7f
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeutils

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 16 Dec 2025 11:12:25 +0100
