## tdeutils-trinity 14.2.0~pre149

=== debian/changelog ===
tdeutils-trinity (4:14.2.0~pre149-0ubuntu26.04.0+8~a) resolute; urgency=low

  * Automated git build for bdb0aa04da758449d8b82e90f00cae94593146da
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeutils

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 05 Jan 2026 15:44:49 +0100
