## tdeutils-trinity 14.2.0~pre151

=== debian/changelog ===
tdeutils-trinity (4:14.2.0~pre151-0ubuntu26.04.0+8~a) resolute; urgency=low

  * Automated git build for ab7fc92591b6ee2fd0ac7d4dd84253f83fa05e99
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeutils

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 17 Jan 2026 16:13:23 +0100
