## tdeutils-trinity 14.2.0~pre152

=== debian/changelog ===
tdeutils-trinity (4:14.2.0~pre152-0ubuntu25.10.0+8) questing; urgency=low

  * Automated git build for 4dd23fc7b7fe82e4f0d1d7c2fd285a627e09e576
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeutils

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 31 Jan 2026 14:12:37 +0100
